#2011, Eulalie Sauthier, Master Thesis


automne <- function(input_data, nbrow, nbstation) {

automne<-matrix(nrow= nbrow,ncol= nbstation) #déclaration
meuh<-input_data
j<-1;k<-1
for(i in 0:36){
	for (k in 1: nbstation){
automne[j,k ]<-meuh[(9+(12*i)),k ] #garde les mois de'automne
automne[j+1,k ]<-meuh[(9+(12*i))+1,k ]
automne[j+2, k]<-meuh[(9+(12*i))+2, k]
}
j<-j+3
}

Automne <- automne[1:108,]
colnames(Automne)<-colnames(input_data)#garde les noms de colonnes
return(Automne)
}